<?xml version="1.0" ?>
<configurations xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <tool_group>
    <name>Update Fasteners</name>
    <description>Description is missing for this Tool Group </description>
    <tools>
      <tool Name="Update CBUSH"/>
      <tool Name="Update Connectors"/>
      <tool Name="Update Flexible Links"/>
    </tools>
    <Version>1.0</Version>
  </tool_group>
</configurations>
